[Param]
Title=One Piece 217 - 235
Author=byHvnt3r
Mail=
Page=
Key=qwyro¨µ®´¥²o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=1
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=100
[0]
PosX=53
PosY=26
Width=532
Height=182
Name=TITULOS
Type=9
Action=00.jpg
Param=0/0/0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=224
PosY=507
Width=277
Height=210
Name=FOTOS
Type=9
Action=000.jpg
Param=0/0/0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=893
PosY=719
Width=98
Height=33
Name=VOLVER
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=185
PosY=267
Width=86
Height=51
Name=217
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 217.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\01.jpg;1/1/..\src\001.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=288
PosY=269
Width=86
Height=51
Name=218
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 218.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\02.jpg;1/1/..\src\002.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=380
PosY=266
Width=86
Height=51
Name=219
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 219.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\03.jpg;1/1/..\src\003.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=482
PosY=266
Width=77
Height=51
Name=220
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 220.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\04.jpg;1/1/..\src\004.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=567
PosY=266
Width=78
Height=51
Name=221
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 221.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\05.jpg;1/1/..\src\005.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=185
PosY=324
Width=86
Height=51
Name=222
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 222.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\06.jpg;1/1/..\src\006.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=286
PosY=326
Width=86
Height=51
Name=223
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 223.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\07.jpg;1/1/..\src\007.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=388
PosY=322
Width=79
Height=51
Name=224
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 224.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\08.jpg;1/1/..\src\008.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=477
PosY=323
Width=83
Height=51
Name=225
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 225.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\09.jpg;1/1/..\src\009.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=570
PosY=324
Width=77
Height=51
Name=226
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 226.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\10.jpg;1/1/..\src\010.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=190
PosY=381
Width=80
Height=51
Name=227
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 227-228.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\11.jpg;1/1/..\src\011.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=290
PosY=382
Width=81
Height=51
Name=228
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 227-228.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\12.jpg;1/1/..\src\011.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=390
PosY=379
Width=76
Height=51
Name=229
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 229.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\13.jpg;1/1/..\src\012.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=481
PosY=380
Width=79
Height=51
Name=230
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 230.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\14.jpg;1/1/..\src\013.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=571
PosY=382
Width=74
Height=51
Name=231
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 231.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\15.jpg;1/1/..\src\014.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=190
PosY=438
Width=80
Height=51
Name=232
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 232.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\16.jpg;1/1/..\src\015.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=292
PosY=438
Width=81
Height=51
Name=233
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 233.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\17.jpg;1/1/..\src\016.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=386
PosY=437
Width=81
Height=51
Name=234
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 234.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\18.jpg;1/1/..\src\017.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=480
PosY=439
Width=81
Height=51
Name=235
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 235.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=0/1/..\src\19.jpg;1/1/..\src\018.jpg
OnClick=-1/0
OnLeave=1/1/..\src\000.jpg;0/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200
